Поиск Плагин Новая Почта API 2.0

hoho script

Постоялец
Регистрация
26 Июл 2016
Сообщения
184
Реакции
105
Вероятно имелась ввиду версия 2.6.1.0 плагина Новая Почта API 2.0 которая под хайдом лежит.
В дополнение отказу плагина работать у вас: пробовал я тут менять версию PHP на старую 5.2, так у меня у части плагинов тоже не грузились настройки. Хотя вебасист заявляет про поддержку PHP 5.2 плагинами.
Проверьте у себя версию PHP.
 

samson192

Постоялец
Регистрация
9 Ноя 2013
Сообщения
113
Реакции
31
  • Заблокирован
  • #12
Вероятно имелась ввиду версия 2.6.1.0 плагина Новая Почта API 2.0 которая под хайдом лежит.
В дополнение отказу плагина работать у вас: пробовал я тут менять версию PHP на старую 5.2, так у меня у части плагинов тоже не грузились настройки. Хотя вебасист заявляет про поддержку PHP 5.2 плагинами.
Проверьте у себя версию PHP.
Под хайдом лежит то, что я выложил. Версией PHP 5.2 давно никто не пользуется. минимум PHP 5.3 на хостингах по умолчанию стоит. А что бы не гадать, что имелось ввиду - ссылку нужно давать на то, что имелось ввиду. А то так глядишь, и тему закроют.
 

juvelir81

Создатель
Регистрация
20 Фев 2017
Сообщения
34
Реакции
10
Можете поделиться рабочим плагином Новая Почта в обмен на тему Prostore?
 

hoho script

Постоялец
Регистрация
26 Июл 2016
Сообщения
184
Реакции
105
Последнее редактирование:

hoho script

Постоялец
Регистрация
26 Июл 2016
Сообщения
184
Реакции
105
Если будет такая возможность укажите какая версия плагина у вас и сделайте хайд по сообщениям, спасибо.
Это была ирония :)
Плагин Новая Почта API 2.0
Версия 1.0.701

Скрытое содержимое для пользователя(ей): Nulledbius
 
Последнее редактирование:

Nulledbius

Постоялец
Регистрация
24 Янв 2014
Сообщения
132
Реакции
31
К сожалению этот плагин не работает, выдает ошибку в админке :conf:

В поисках плагина от другого разработчика, по отзывам плагин рабочий Для просмотра ссылки Войди или Зарегистрируйся

Кстати ошибка вот такая:
Для просмотра ссылки Войди или Зарегистрируйся
 
Сверху